body{
	background: #fff;
	font: 100% constantia, palatino, "times new roman";
	color: #000;
}

#wrapper{
	max-width: 850px;
	position: relative;
	min-width: 850px;
}

#header{
	height: 100px;
}

#header h1{
	line-height: 100px;
}

h1 a{
	color: #000;
	text-decoration: none;
}

#header img{
	height: 50px;
}

#header .headerRight{
	float: right;
}

#nav{
	margin-top: 10px;
	padding: 5px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	background-color: #eee;
}

#nav ul{
  margin: 0;
}

#nav li{
	display: inline;
	margin-right: 20px;
	color: #333;
}

#nav a{
	color: #666;
}

#nav a:hover{
	color: #333;
	text-decoration: none;
}

#content{
	margin: 20px 0;
}

#content a{
	color: #666;
}

#content a:hover{
	color: #333;
	text-decoration: none;
}

#content img{
	float: right;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	margin: 5px 0 5px 5px;
}

#content .contact_left{
	padding-top: 20px;
	float: left;
}

#content .contact_right{
	margin-left: 370px;
	padding-top: 20px;
	float: middle;
}

#content ul{
	list-style-type: square;
}

#cv ul{
	list-style-type: none;
}

#cv ul ul{
	list-style-type: square;
}

#footer{
	border-top: 1px solid #333;
	text-align: right;
	font-size: .75em;
	color: #999;
}
